ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, dl, dt, dd,div
{ margin:0; padding:0; }

/*generelle Formatierungen		position: absolute;
		top:0;
		left:0;*/



body { 
		font-family:arial,helvetica,"sans-serif";
		font-size: 100.01%;
		background-color:#366201;
}

.cc-message {
	font-size:.9em;
	padding: 5px;
}

/*div#Seite {
		width: 100%;
		margin:0 auto;
		max-width:960px;
		background-color:#f3f4ec;
		text-align:left;
		background-color:#d2e58b;
  }*/

div#Seite {
		margin:0 auto;
		width:960px;
		background-color:#d2e58b;
		text-align:left;
  }


div#Seite .clear {
		clear:left;
}	

div#Banner {
		height: 275px;
}	
	
div#Banner .logo {
		float:left;
}	

div#Banner .bannerbild {
		font-family: "comic sans ms", Arial;
		font-size:1.5em;
		text-align:center;
		color:#960016;
		background-color:#d2e58b;
		padding:15px 0 0 0;
	}	

div#Banner .bannerbild img {
		position:relative;
		top:7px;
		right:0px;
}	


/*Menueformatierungen */

div#Menue {
		float:left;
		width:229px;
		background-color:#d2e58b;
		padding:0 0 30px 0;
}

div#Menue ul {
		list-style-type:none;
		margin:0 0 15px 40px;
}	


div#Menue li {
		text-decoration:none;	
		margin:12px 0 0 0;  /*in px wegen IE Linkverschiebung */
		font-size: 1em;
}

div#Menue hr {
		background:#5e6156 none repeat scroll 0%;
		border:0pt none;
		height:1px;
		margin:0 0 15px 0;
}

/* div#Menue .hide {
		display:none;
}*/


div#Menue .active a {
		color:#960016;
}

div#Menue a {
		color: #5e6156;	
		text-decoration:none;	
}

div#Menue a:hover {
		color:#960016;
}

div#Menue .menuetitel {
	background-color: #366201;
	color: #f3f4ec;
	font-size: 1.2em;
	padding:0 0 0 40px;
}


		
/* .open, .close  {
		display:none;
}

.menu-info  {
		display:none;
} */

/* RECHTE SPALTE und Schatten vertikal */


div#Inhalt {
		margin: 0 0 0 229px;
		background-color:#f3f4ec;
		min-height:700px;
  }


/* Textformatierungen 

div#Inhalt .text {
		margin:0 9% 0 9%;
		color:#5e6156;
		padding:0 0 6% 0;
		min-height:500px;
		}*/

div#Inhalt .text {
		padding: 40px;
		min-height:500px;
		margin:2px 0 0 0;
		}

div#Inhalt .text hr {
		background:#5e6156 none repeat scroll 0%;
		border:0pt none;
		height:1px;
		margin:0 0 15px 0;
}

div#Inhalt .text p {
		color:#383a33;
		margin: 0 0 15px 0;
		font-size:.95em;
		line-height:23px;
}

div#Inhalt .text h1 {
    font-size: 1.2em;
    margin: 0;
		padding:0px 0 15px 0;
		color:#5e6156;
  }
		
div#Inhalt .text h2 {
    font-size: 1em;
		padding:0 0 6px 15px;
		margin:0 0 15px 0;
		color:#5e6156;
		border-bottom:1px solid #5e6156;
		background-image:url(/_gif/gruen.png);	
		background-repeat:no-repeat;
  }
	
div#Inhalt .text h2 a {
		text-decoration:none;
}	
	
div#Inhalt .text h2 em {
		font-weight:normal;
		font-size:.9em;
		padding-left:5px;
}	
	
/* Links im Text */
	
div#Inhalt .text a  {
		color:#5e6156;
		text-decoration:underline;
}	

div#Inhalt .text a:hover {
		color:#960016;
}

/* AufzÃ¤hlungen im Text */

div#Inhalt .text ul, ol {
		margin:0 0 15px 35px;
		color:#383a33;
}


div#Inhalt .text li {
		font-size:.95em;
		padding:5px;
		line-height:20px;
}

div#Inhalt .text li li {
		font-size:1em;
		padding:2px;
}

div#Inhalt .achtung {
		color:#960016;
}

div#Inhalt .blockborder {
		color:#960016;
		border-left: 15px solid #960016;
		padding-left: 15px;
}

div#Inhalt blockquote {
	background-color: #f0f6d8;
	padding: 10px 20px;
	margin:20px 0 40px 0;
	box-shadow:5px 5px 5px #bdbaba;
	font-size:1em;
	font-weight:bold;
	text-align:center;
	color:#5e6156;
}

div#Inhalt .clear-r {
	clear:right;
	margin-bottom:20px;
}

div#Inhalt .clear-l {
	clear:left;
	margin-bottom:20px;
}

/*Tabellen im Text*/

div#Inhalt .table { 
      display: table; 
      border-collapse:collapse;
			font-size:.8em;
			margin: 10px 0 25px 0;
}

div#Inhalt .tr { 
      display:table-row; 
}
		
div#Inhalt .td { 
      display:table-cell; 
      border:thin solid #474747; 
      padding:5px; 
}



/*Bilder im Text*/	
	
div#Inhalt .img-r {
  float: right; 
	margin:5px 0 15px 20px;
	text-align:center;
	font-size:.8em;
	background-color: #d2e58b;
	padding: 0 0 15px 0;
	font-style:italic;
}

div#Inhalt .img-r img {
	margin-bottom:5px;
}

div#Inhalt .img-aktuell {
		min-height:130px;
		color:#383a33;
		margin: 0 0 15px 0;
		font-size:.95em;
		line-height:23px;
}


div#Inhalt .img-kacheln {
  float: left; 
	margin:15px 20px 15px 30px;
	text-align:center;
	font-size:.9em;
	background-color: #d2e58b;
	padding: 0 0 15px 0;
	width:150px;
	line-height:20px;
}

div#Inhalt .img-kacheln a {
	text-decoration:none;
}



div#Inhalt .img-aktuell img {
    float: left; 
		margin:5px 20px 15px 0;
}

div#Inhalt .img-m {
	margin:5px auto;
	text-align:center;
	font-size:.8em;
	background-color: #d2e58b;
	padding: 0 0 15px 0;
	font-style:italic;
	width:400px;
}

div#Inhalt .img-m img {
	margin-bottom:5px;
}
a img {
		border:0;
		text-decoration:none;
}

div#Inhalt .img-map {
  float: right; 
	margin:5px 0 15px 20px;
	text-align:center;
	font-size:.8em;
	padding: 0 0 15px 0;
	font-style:italic;
}

div#Inhalt .img-map img {
	margin-bottom:5px;
}
/*Fusszeile

div#Seite:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}*/	



div#Fusszeile {
		font-size:0.75em;
		color:#f3f4ec;	
		width:960px;
		margin:0 auto 100px auto;
		text-align:center;
		padding:10px;
}


div#Fusszeile a  {
		color:#f3f4ec;
}	

div#Fusszeile a:hover {
		color:#960016;
}


		
/* Thumbnails in Bildergalerie */	


.galerie {
	padding:0;
	margin:30px auto 0 auto;
	color:#7a6c6e;
	text-align:center;
	max-width:600px;
}

.thumblist {
	margin:20px auto 0 auto;
	
	text-align:center;
}

.galerie img a {
		text-decoration:none;
}

.thumbs, .thumbactive  {
	display:inline;
	padding:0;
}
	
.thumbs img {
	margin:3px 3px;
	padding:2px;
	
	}
	
.thumbactive img {
	padding:2px;
	margin:3px 3px;
	background-color:#8A3A1E;
	}
	
/* Stylesheets für Bilder links- und rechtsbündig div.img_caption_justify {
	padding:4px 2px 2px 8px;
	font-size:.8em;
	color:#5e6156;}	
	
	.klick {
	position:absolute;
	bottom:50%;
	left:50%;
	z-index:1;
	color:red;
}*/


div.img_c img {
	margin:0 auto 10px auto;		
	max-width:600px;		
	width:100%;
	height:auto;
	text-align:center;
		}
		


div.img_caption {
	margin:0 0px 30px 0px;
	font-size:.85em;
	color:#5e6156;
	text-align:center;
}
	

	
/**************************
* form.css
* Felder des Formulars formatieren
* 
* 24-10-2005 12:41
**************************/


/* Tabelle, in der das Formular aufgebaut wird */	

/*Ãœberschrift*/

.fHead {
	background-color:#f3f4ec;
	border:none;
}


.ftable {
	background-color:#d2e58b;
	margin: 30px auto;
	font-size:1.1em;
	width:75%;
	border:1px solid #5e6156;
	text-align:left;
	 }	

/* RÃ¼ckmeldungen bei falscher Eingabe */
.fUserfeedback {
	padding:10px 8px 10px 20px;
	color:#5e6156;
	background-color:#d2e58b;
	font-weight:bold;
	border-bottom:1px solid #5e6156;
	 }
	
	/* Zwischenzeile */
.fZwischenzeile {
	padding:15px 0 0px 40px;
	color:#5e6156;
	background-color:#d2e58b;
	 }
	 
/* Tabellenspalte fÃ¼r Bezeichnung der Felder, Eingabe ok oder nicht ok */
.fInputNotOk {
	background-color:#d2e58b;
	color:#960016;
	font-weight:bold;
	margin:4px 15px 0 0;
	
 }
	
.fInputOk {
	background-color:#d2e58b;
	color:#5e6156;
	margin:4px 15px 0 0;
 }	
	

/* Tabellenspalte fÃ¼r Eingabefelder */	
.fContent {
	padding:3px 8px 3px 25px;
	background-color:#d2e58b;
	color:#5e6156;
			 }

/* Eingabefelder */	
.fContent input {
	background-color:#f3f4ecf3f4ec;
	color:#5e6156;
	width:90%;
	padding:3px 8px 3px 8px;
	 }

/* Eingabefeld "TEXTAREA" 

.fTextareaCaption:after {
	clear:all;
 }
 
 .fTextareaContent:after  {
	clear:left;
	}*/	
	
.fTextareaCaption {
  background-color:#d2e58b;
	color:#5e6156;
	padding:10px 0 0 35px;
	font-weight:bold;
 }


 
/* Inhalt von TEXTAREA */		

.fTextareaContent  {
	background-color:#d2e58b;
	margin:5px 0 5px 15px;
	padding:0;
}		

.fTextarea	{
	width:85%;
	margin:5px 0 10px 0;
}	

/* Beschriftung und Rahmen Absendeknopf */

.fSubmit {
	font-family:"palatino linotype","times new roman";
	padding:5px;
	background-color:#f3f4ec;
	color:#663300; }

.fSubmit input {
	font-family:"palatino linotype","times new roman";
	border:1px solid #960016;
	background-color:#f3f4ec;
	color:#960016;
	width:150px;
	height:30px;
	font-weight:bold;
	font-size:1em;
	 }

/* Einsendenknopf "hover" */	
.fSubmit input:hover {
	text-decoration:none; 
	background-color:#d2e58b;
		color:#960016;
	}
	

/* neue */


.fReq {
	padding:3px 8px 3px 8px;
	text-align:center;
	background-color:#d2e58b;
	color:#2d2f25;
	float:left;
	width:5%;
}

.fdatenschutz {
		margin:0px 0 10px 30px;
}

.fTDLeft, .fTDRight {
		color:#5e6156;	
}

.fTDLeft {
	font-weight:bold;
	border-bottom:1px solid #5e6156;
	padding: 8px 0 2px 0;
	font-size:.9em;
}

.fTDRight {
	margin:6px 0 10px 0;
		font-size:.9em;
}

.daten {
	border:1px solid #960016;
	margin:15px 10px 0 0;
	width:150px;
	text-align:center;
	font-size:.9em;
}

.daten a {
	display:block;
	background-color:#f3f4ec;
	padding:10px;
	color:#960016;
	font-weight:bold;
	text-decoration:none;
}

.daten a:hover {
	background-color:#d2e58b;
}

/*button Suche*/

.button {
	background-color:#f3f4ec;
	color:#426b7b;
	border: 1px solid gray;
	width: 229px;
	margin:0 0 20px 0;
}

.button submit:hover {
	background-color: #f3f4ec;
	color: #426b7b;
}



.suche input {
background-color: #f3f4ec;
border: 1px solid gray;
width: 227px;
text-align: center;
}


/* Suche */



.output li {
margin: .8em 1.5em; 
text-align:left;
}
 

.output a {
font-weight: bold;
	line-height: 1.2em;
	color: #275050;
}

.output a:hover {
  color:#f3f4ec;
	background-color:#82235f;
}

.output {
	line-height: 1.2em;
		font-size: .8em;
	line-height: 1.2em;
	color: #2d2f25;
}
